
.cardContainer{
    width: 25%;
    position: absolute;
    top: 50%;
    background: #fff;
    left: 50%;
    padding-bottom: 0.7rem;
    padding-left: 0.7rem;
    align-self: center;
    transform: translate(-50%,-50%);
  


}
.cardContainer h3{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;

}